body {
    max-width : 400px;
    margin : auto;
    color: #3f3f3f;
    font: 13px Arial;
    background: #111;
}

a:link, a:active, a:visited {
    color: #c3c3c3;
    text-decoration: none;
    font-size: 13px;
}

a:hover, a:focus {
    color: #444;
}

img {
    vertical-align: middle;
    border-style: none;
}
/*Header*/

.header {
    background-color: #252525;

}
.c{
    border:1px solid #444; 
    background-image: url(bgg.png);
}

/*Blue*/

.bl {
    padding: 4px; background: #333; color: #ccc; font-weight: bold;
    border-top: 1px solid #444; border-bottom:1px solid  #444;
    background: -webkit-linear-gradient(#333,#252525);
    background:linear-gradient(#333,#252525);
}

.bl1 {
    color: #737373;
    background-color: #ffffff;
    background-image: url(bl1.png);
    background-repeat: repeat-x;
    background-position: 50% top;
    margin-bottom: 1px;
    padding-left: 2px;
}


.b {
    color: #898989;
    padding: 7px;
    border-bottom: 1px solid #444;
}


.blc1 {
    color: #ffffff;background: #333;
    background: -webkit-linear-gradient(#333,#252525);
    background:linear-gradient(#333,#252525);
    padding: 4px;
    border-bottom: 1px solid #444;
}

.blc a{
    color: #969696;
    background-image: url(bll.png);
    background-repeat: no-repeat;
    background-position: left 50%;
    padding-left: 14px;
}

.blc a:hover{
    color: #4fc2e7;
    background-image: url(bll.png);
    background-repeat: no-repeat;
    background-position: left 50%;
    padding-left: 14px;
}
.or{
    padding: 2px; text-align: center; background:#111;
}
#on{
    color: #00dc00;
}
#red{
    color: red;
}
#green{
    color: green;
}
#yellow{
    color: yellow;
}
#silver{
    color: silver;
}
#black{
    color: black;
}
#blue{
    color: blue;
}
#mod{
    color: #4553ff;
}
#user{
    color: green;
}
#ftext{
    color: #aaaaaa;
}
#white{
    color: #f2f2f2;
}

.post_r{
 color:#888; padding:7px; border-bottom:1px solid #444; background:#333;
}
.t_a a{
  display:block; border-bottom:1px solid #444;padding:7px;
}
.t_a a:hover{
 background:#323232;
}